Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.hadoop.log
Class LogLevel

    java.lang.Object
      org.apache.hadoop.log.LogLevel

    public class LogLevel

extends Object

Change log level in runtime.

Nested Class Summary
`static class` | `LogLevel.Servlet` A servlet implementation

Field Summary
`static String` | `USAGES`

Constructor Summary
`LogLevel()`

Method Summary
`static void` | `main(String[] args)` A command line implementation

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### USAGES

    public static final String USAGES

Constructor Detail

### LogLevel

    public LogLevel()

Method Detail

### main

    public static void main(String[] args)

  A command line implementation

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 The Apache Software Foundation